﻿<?xml version="1.0" encoding="utf-8"?>
<ATLConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen">
	<AudioTriggers>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Conquest_Contested_Zone_Call_For_Assist_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="2.347392" wwise_duration_min="2.347392" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Conquest_Contested_Zone_Call_For_Assist_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Conquest_Contested_Zone_Call_For_Assist_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="2.571859" wwise_duration_min="2.571859" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Conquest_Contested_Zone_Call_For_Assist_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Conquest_Lost_Control_Of_A_Zone" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.796213" wwise_duration_min="1.796213" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Conquest_Lost_Control_Of_A_Zone" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Conquest_Taken_Control_Of_A_Zone" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.712653" wwise_duration_min="1.712653" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Conquest_Taken_Control_Of_A_Zone" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_CTC_Allies_Score_Point" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.376395" wwise_duration_min="1.376395" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_CTC_Allies_Score_Point" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_CTC_Enemy_Has_Core" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.434059" wwise_duration_min="1.434059" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_CTC_Enemy_Has_Core" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_CTC_Enemy_Scores_Point" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.51483" wwise_duration_min="1.51483" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_CTC_Enemy_Scores_Point" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_CTC_Player_Has_Core" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.372268" wwise_duration_min="1.372268" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_CTC_Player_Has_Core" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_CTC_This_Ai_Has_Core" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.642971" wwise_duration_min="1.642971" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_CTC_This_Ai_Has_Core" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Generic_Response_No_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.418141" wwise_duration_min="1.418141" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Generic_Response_No_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Generic_Response_Yes_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="0.841429" wwise_duration_min="0.841429" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Generic_Response_Yes_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Assistance_Required" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.632676" wwise_duration_min="1.632676" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Assistance_Required" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Assistance_Required_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.632676" wwise_duration_min="1.632676" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Assistance_Required_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Attack_My_Target_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.40746" wwise_duration_min="1.40746" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Attack_My_Target_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Attack_My_Target_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.447506" wwise_duration_min="1.447506" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Attack_My_Target_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Bomb_My_Target" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.685034" wwise_duration_min="1.685034" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Bomb_My_Target" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Bomb_My_Target_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.685034" wwise_duration_min="1.685034" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Bomb_My_Target_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Break_And_Engage_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.693515" wwise_duration_min="1.693515" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Break_And_Engage_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Defend_My_Target_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.02771" wwise_duration_min="1.02771" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Defend_My_Target_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Escort_My_Target_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.271723" wwise_duration_min="1.271723" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Escort_My_Target_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Evasive_Manoeuvers_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.539365" wwise_duration_min="1.539365" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Evasive_Manoeuvers_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Form_Up_On_Me_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.521315" wwise_duration_min="1.521315" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Form_Up_On_Me_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Return_To_Base_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.057211" wwise_duration_min="1.057211" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Return_To_Base_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Return_To_Base_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="2.005533" wwise_duration_min="2.005533" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Return_To_Base_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Witch_To_Formation_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.799048" wwise_duration_min="1.799048" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Witch_To_Formation_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Witch_To_Formation_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.806463" wwise_duration_min="1.806463" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Witch_To_Formation_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Witch_To_Formation_03" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.974014" wwise_duration_min="1.974014" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Witch_To_Formation_03" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Witch_To_Formation_04" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.90932" wwise_duration_min="1.90932" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Player_Order_Witch_To_Formation_04" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Being_Hit_By_Friendly_Fire" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="2.159093" wwise_duration_min="2.159093" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Being_Hit_By_Friendly_Fire" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Commiting_Friendly_Fire" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="2.90195" wwise_duration_min="2.90195" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Commiting_Friendly_Fire" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Death_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="2.61068" wwise_duration_min="2.61068" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Death_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Death_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.885261" wwise_duration_min="1.885261" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Death_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Death_03" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="2.709773" wwise_duration_min="2.709773" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Death_03" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Death_04" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="2.523016" wwise_duration_min="2.523016" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Death_04" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Eject_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.313628" wwise_duration_min="1.313628" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Eject_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Eject_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.093356" wwise_duration_min="1.093356" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Eject_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Friendly_Gets_Killed" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.296485" wwise_duration_min="1.296485" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Friendly_Gets_Killed" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Gets_A_Kill_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="0.865351" wwise_duration_min="0.865351" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Gets_A_Kill_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Gets_A_Kill_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.52737" wwise_duration_min="1.52737" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Gets_A_Kill_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Incoming_Enemies_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.293651" wwise_duration_min="1.293651" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Incoming_Enemies_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Incoming_Enemies_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.786735" wwise_duration_min="1.786735" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Incoming_Enemies_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Leaving_Battle_Retreating" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.517869" wwise_duration_min="1.517869" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Leaving_Battle_Retreating" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Player_Gets_A_Kill_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.269728" wwise_duration_min="1.269728" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Player_Gets_A_Kill_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Player_Gets_A_Kill_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.210771" wwise_duration_min="1.210771" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Player_Gets_A_Kill_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Rejoining_Battle" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="0.942245" wwise_duration_min="0.942245" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Rejoining_Battle" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Taking_Damage_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.285941" wwise_duration_min="1.285941" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Taking_Damage_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Taking_Damage_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Vixen/DXSH_MCCV_OSYS_AC_Wingman_Vixen_Live">
			<WwiseEvent wwise_duration_max="1.309751" wwise_duration_min="1.309751" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Taking_Damage_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" />
		</ATLTrigger>
	</AudioTriggers>
	<AudioPreloads>
		<ATLPreloadRequest atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Vixen" atl_type="" path="Banks/">
			<ATLPlatforms>
				<Platform atl_config_group_name="default" atl_name="pc" />
			</ATLPlatforms>
			<ATLConfigGroup atl_name="default">
				<WwiseFile wwise_localised="true" wwise_name="DXSH_MCCV_OSYS_AC_Wingman_Vixen.bnk" />
			</ATLConfigGroup>
		</ATLPreloadRequest>
	</AudioPreloads>
	<AudioExternalSources />
	<AudioEnvironments />
	<AudioRTPCs />
	<AudioSwitches />
</ATLConfig>